dpkg interrupt 是怎么回事阿

为当前最终发行版之前的所有版本提供支持
回复
wangan12340
帖子: 5
注册时间: 2008-04-29 13:23
送出感谢: 0
接收感谢: 0
联系:

dpkg interrupt 是怎么回事阿

#1

帖子 wangan12340 » 2008-04-29 15:16

打开新立得软件包的时候提示dpkg interrupt ,请运行dpkg --configure -a ,这是怎么回事阿,我该怎么办
头像
jimhu
帖子: 1322
注册时间: 2006-01-25 22:29
来自: 上海
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 jimhu » 2008-04-29 15:38

那就运行dpkg --configure -a。。。。
* MACBOOK MB063CH/B
OS:Snow Leopard/XP
* AMD X2 3600+/2G RAM/160GB+500GB Seagate/7300GT
OS:Arch/Vista

Kubuntu User #18899

=================================
Full Circle中文杂志 | Ubuntu社区独立发行的电子月刊
http://www.freeearth.org.cn
CAIYUE10720795
帖子: 1
注册时间: 2010-11-26 19:55
送出感谢: 0
接收感谢: 0

Re: dpkg interrupt 是怎么回事阿

#3

帖子 CAIYUE10720795 » 2010-11-26 20:57

我在学习linux,也遇到同样的问题 ,但是找不到答案 哎 有机会多交流交流 QQ:1072079578
回复

回到 “老旧版本支持”